<h1>Listado de Bandas</h1>

<% if notice %>
  <div class="alert alert-success">
    <button type="button" class="close" data-dismiss="alert">×</button>
    <p><%= notice %></p>
  </div>
<% end %>

<table class="table table-hover table-condensed table-striped table-bordered">

<% @bands.each do |band| %>
  <tr>
    <td><%= band.name %></td>
    <td><%= link_to 'Editar', edit_band_path(band) %></td>
  </tr>
<% end %>
</table>

<%= link_to 'Nueva Banda', new_band_path, { class: 'btn btn-primary' } %>
